$(function(){
    if(!isPC){$('.fixedBtn').addClass("fixed");}
    $(window).scroll(function () {
        if($('body').attr("style") && $('body').attr("style").indexOf('fixed')>0){
            return false;
        }
        var scoll = Math.max($('html').scrollTop(), $('body').scrollTop());
        if(isPC){
            var bottom = $("footer").offset().top - $("footer").height() - 410;
            if(scoll>200 && scoll<bottom){
                $('.fixedBtn').addClass("fixed");
            }else {
                $('.fixedBtn').removeClass("fixed");
            }
        }else{
            var bottom = $("footer").offset().top - $("footer").height();
            if(scoll<bottom){
                $('.fixedBtn').addClass("fixed");
            }else {
                $('.fixedBtn').removeClass("fixed");
            }
        }
    });
});
